Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco Works for Win 6.0 - Package support updater problem

Hi,

I' have a cisco works for windows v6.0 installed on a windows nt 4.0 server (sp6a). I find a problem: I'm unable to check the cco for automatic update of the cisco view packages. All settings all well configured (cco login, proxy..) but when i looking for new packages release trhought cco connection it's return me no available upgrade. This is not true becouse if i go to the software center under the cisco view software update, i can see a lot of available packages.

What can be the problems?

Many thank in advance.

2 REPLIES
Blue

Re: Cisco Works for Win 6.0 - Package support updater problem

CV Automatic update will only show the packages for which there are new versions available on CCO. When you select 'Add Packages' in CV, what option are you selecting in the 'Select upgrade policy' screen?. There are three listed.For example, if I select 'Upgrade packages based on what is currently installed', I then see that CV shows me that there's a new version of the nmidb available and it shows it there.

Alternately, you can manually download the device packages and update them using the Package Support Updater using the instructions at:

http://www.cisco.com/kobayashi/library/cvplanner/Install_zip.shtml

New Member

Re: Cisco Works for Win 6.0 - Package support updater problem

I try all the three option always with the same rusult, it's not possible that CV doesn't find anythings because is a new istallation of CV and tha package istalled are older than the package present on the site.

87
Views
0
Helpful
2
Replies
CreatePlease login to create content